.divmain {
    flex-wrap: wrap;
    display: flex;
    width: 100%;
}

.divdentro30 {
    width: 30%;
}

.juegos {
    width: 33%;
}

.divdentro50 {
    width: 50%;
}

.divdentro70 {
    flex-wrap: wrap;
    display: flex;
    width: 70%;
}

.noticias {
    width: 50%;
}

.centrado {
    margin: 10px auto;
    display: block;
}

.titulos {
    margin: 5%;
}

.titulonoticias {
    margin: 5%;
    width: 100%;
    position: relative;
    left: 40%;
}

.tituloranking {
    margin-left: 1%;
    margin-top: 5%;
}

.ranking {
    width: 16%;

}

.divfooter85 {
    width: 85%;
    margin-top: 2%;
    margin-left: 1%;
}

.divfooter15 {
    width: 15%;
    margin-left: 90%;
}

.copy {
    text-align:center;
}

aside {
    border-style: solid;
    width: 100%;
    height: 100%;
    margin: 5%;
}